---
- hosts: all
  become: true
  vars:
    rhc_server:
      hostname: "subscription.rhsm.redhat.com"
    rhc_baseurl: "https://cdn.redhat.com"
    rhc_auth:
      activation_keys:
        keys: [""]
    rhc_organization: ""
    rhc_insights:
      state: present
      remediation: absent
  roles:
    - fedora.linux_system_roles.rhc
